<?php
	// query
	$page_name = "level";
	$results1 = mysql_query("SELECT * FROM $page_name WHERE done = '$curlevel' AND hidden_status <> '3' ORDER by done ASC", $db);
	// result
	if(@$myrows1 = mysql_fetch_array($results1))
	{
		do
		{
			$cislo2 = $myrows1['id'];
			echo('<option value="'.$cislo2.'"');
			if(@$cinfo == $cislo2)
			{
				echo(' selected ');
			}
			echo('>'.$myrows1['title_global'].'</option>'."\n");
		} 
		while($myrows1 = mysql_fetch_array($results1));
	}
?>